WordPress Plugin: wp247-extension-notification-server

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.